#ifndef _ps_mcpb_h_
#define _ps_mcpb_h_

#include "sysdef.h"

// 供外部使用的函数
uint8 ps_up_mcp_in_req(uint8 *pbyData, uint8 bySource, uint16 wLen);
uint8 ps_up_mcp_in_res(uint8 *pbyData, uint8 bySource, uint16 wLen);

#endif
